
@import "reset.css";


/* Generic elements */

body { background: #000; color: #ccc; font: .75em/normal Verdana, Arial, Helvetica, sans-serif; }

p { margin-bottom: 1em; }

img { vertical-align: middle; }
img.port { float: left; margin: 3px 10px 10px 0; }
img.star { float: right; margin: 3px 0 10px 10px; }

iframe { display: block; vertical-align: bottom; }


/* Custom paragraphs, links, images, etc. */









/* Links & Buttons */

a,:link,:visited { color: #cc0000; text-decoration: underline; } 
a:hover,a.important,a.on { color: #ff0000; text-decoration: underline; }

a.more,a.more:link,a.more:visited { padding-right: 15px; background: url(../images/arrow1-right-black.png) 100% 50% no-repeat; white-space: nowrap; }
a.more:hover { background-image: url(../images/arrow1-right-black.png); color: #49317b; }


/* Blockquote */

blockquote { padding: .25em 0 0 30px; background: url(../images/quotes1_top-left.png) no-repeat; }
blockquote p { margin-bottom: .5em; }
blockquote .a { padding: 2px 30px 2px 0; background: url(../images/quotes1_bottom-right.png) 100% 100% no-repeat; white-space: nowrap; *display: inline-block; }
blockquote cite { display: block; font-size: .748em; line-height: 1.25em; text-align: right; }


/* Headings */

h1,h2,h3,h4,h5,h6 { margin-bottom: .5em; }

h1 { font-size: 140%; }
h2 { font-size: 135%; }
h3 { font-size: 130%; }
h4 { font-size: 120%; }
h5 { font-size: 110%; }
h6 { font-size: 100%; }


/* Clearfix */

.clearfix, .box, .colgroup, .colset, .section, .after { display: block; *display: inline-block; }
.clearfix:after, .box:after, .colgroup:after, .colset:after, .section:after, .after:after { clear: both; display: block; height: 0; visibility: hidden; content: "."; }


/* Layout models */

.inner { padding: 15px 15px 1px; }
.section { margin-bottom: 2em; }
.outwards { width: 100%; min-width: 980px; }
.inwards { width: 960px; margin: 0 auto; padding: 0 10px; text-align: left; }
.overlay { position: absolute; bottom: 0; left: 0; right: 0; }
.loading { display: block; min-height: 50px; background: url(../images/loading.gif) 50% 50% no-repeat; }


/* Column group model */

.colgroup { clear: both; min-height: 1px; }
.colgroup > .colset { clear: both; }
.colgroup .col, ul.colgroup > li { display: inline; float: left; width: 49.9%; }
.colgroup .col.star { float: right; }
.colgroup.pillars > .col { width: 33.3%; }


/* Custom column groups */

.colgroup1 > .colA { width: 50%; }
.colgroup1 > .colB { float: right; width: 50%; }



/* Box models */

.box { margin-bottom: 1em; }

.boxA {  }


/* List models */

.listA {  }


/* Story section */

.story p, .story blockquote, .story ul, .story ol { margin-bottom: 1em; }
.story h2, .story h3, .story h4, .story h5, .story h6 { color: #ff0000; font-weight: normal; }
.story ul { list-style: disc; margin-bottom: 1em; padding-left: 2em; }
.story ol { list-style: decimal; margin-bottom: 1em; padding-left: 2em; }


/* Gallery */

.gallery { clear: both; position: relative; float: none; width: 674px; margin-bottom: 1em; margin: 13px auto; color: #fff; }
.gallery h1 { margin: 0 0 1.5em; padding: 0; font-weight: normal; font-size: 19px; font-family: Arial, Helvetica, sans-serif; }
.gallery .galleria { margin-bottom: 200px; }
.gallery .footnote { position: absolute; top: 520px; left: 0; width: 100%; font-family: Calibri, Arial, Helvetica, sans-serif; }
.gallery .footnote .galleria-info-title { margin-bottom: .5em; padding: 0; font-weight: normal; font-size: 19px; }
.gallery .footnote .galleria-info-description { visibility: visible; font-size: 15px; }


/* The Header */

#header { height: 225px; padding-left: 30px; background: url(../images/mario_nav_01.jpg) 0 0 no-repeat; }
#header #logo { margin: 0; }
#header #logo a { overflow: hidden; float: right; width: 210px; height: 0; padding-top: 133px; background: url(../images/logo.jpg) no-repeat; }

/* Single layers */

#wrapper { width: 960px; margin: 0 auto; }
#main { clear: both; min-height: 500px; padding-top: 10px; }


/* Navigation */

#navbar { float: left; padding-right: 245px; background: url(../images/mario_nav_04.jpg) 100% 0 no-repeat; }
#navbar > ul { float: left; padding-right: 135px; background: url(../images/mario_nav_hand.jpg) 80px 0 no-repeat; }

#navbar > ul.navi2 { background-position: -55px 0; }
#navbar > ul.navi3 { background-position: -190px 0; }
#navbar > ul.navi4 { background-position: -325px 0; }
#navbar > ul.navi5 { background-position: -460px 0; }

#navbar > ul li { clear: both; }
#navbar > ul a, #navbar > ul a:link, #navbar > ul a:visited { text-decoration: none; }
#navbar > ul a:hover, #navbar > ul a.on {  }

#navbar > ul a { overflow: hidden; float: left; width: 80px; height: 0; padding-top: 133px; background: url(../images/nav.png) 0 0 no-repeat; }

#navbar > ul #navi1 a { padding-top: 47px; background-position: 0 0; }
#navbar > ul #navi2 a { padding-top: 37px; background-position: 0 -47px; }
#navbar > ul #navi3 a { padding-top: 36px; background-position: 0 -84px; }
#navbar > ul #navi4 a { padding-top: 37px; background-position: 0 -120px; }
#navbar > ul #navi5 a { padding-top: 68px; background-position: 0 -157px; }

#navbar > ul #navi1 a:hover { background-position: -80px 0; }
#navbar > ul #navi2 a:hover { background-position: -80px -47px; }
#navbar > ul #navi3 a:hover { background-position: -80px -84px; }
#navbar > ul #navi4 a:hover { background-position: -80px -120px; }
#navbar > ul #navi5 a:hover { background-position: -80px -157px; }


/* Featured button */

#featured-button { clear: right; float: right; margin: 7px 20px 0 5px; padding: 34px 0 0 34px; background: url(../images/label_new.png) 0 0 no-repeat; }
#featured-button a { float: left; padding: 7px 19px 7px 9px; border: solid 1px #5c5b5b; background: url(../images/arrow1-rightwards-white.png) 96% 50% no-repeat; font-family: Verdana; font-size: 15px; }
#featured-button a, #featured-button a:link, #featured-button a:visited { color: #fff; text-decoration: none; }


/* Galleria */

#galleria { height: 430px; border: solid 8px #fff; }
.galleria-lightbox-close { overflow: hidden; top: 29px !important; right: 29px !important; width: 8px !important; height: 0 !important; padding-top: 9px !important; background: url(../images/btn_close.png) no-repeat !important; }
.galleria-lightbox-prev{ overflow: hidden; width: 20px !important; height: 0 !important; margin-left: 15px !important; padding-top: 26px !important; background: url(../images/arrow2-leftwards-white.png) 50% 50% no-repeat !important; }
.galleria-lightbox-next{ overflow: hidden; width: 20px !important; height: 0 !important; margin-right: 15px !important; padding-top: 26px !important; background: url(../images/arrow2-rightwards-white.png) 50% 50% no-repeat !important; }


/* The Footer */

#footer { clear: both; text-align: center; }
#footer .sitemap { margin-bottom: 1em; }
#footer .sitemap li { display: inline; padding: 0 2px 0 5px; border-left: solid 1px #ccc; font-size: 11px; line-height: 1.1em; text-transform: uppercase; }
#footer .sitemap li.first { border-left: none; }